Subject: Forum activity on: Installing tutorials
From: [email-masked]
To: [email-masked]
Date: Thu, 05 Dec 2024 15:10:14 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Installing tutorials" by mariakesa:
---
Hello,I would like to do the interactive tutorials in the help menu. However, I get a message saying that I have to install the tutorials. I'm on a Linux machine. What is the command to install the Interactive tutorials for Inkscape? I was unable to find information on this on the tutorial page or on the internet (searching naively links to installing Inkscape itself). Help would be appreciated, I apologize if this question is obvious.
----
Link: http://www.inkscape.org/forums/questions/installing-tutorials/#c76564

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.